Google Android Media Framework Multiple Security Vulnerabilities

Bugtraq ID: 101717
Class: Unknown
CVE: CVE-2017-0832
CVE-2017-0833
CVE-2017-0834
CVE-2017-0835
CVE-2017-0836
CVE-2017-0839
CVE-2017-0840
Remote: Yes
Local: No
Published: Nov 06 2017 12:00AM
Updated: Nov 19 2017 01:07AM
Credit: Google, Chi Zhang of C0RE Team, Yongke Wang of Tencent's Xuanwu Lab, Mingjian Zhou (@Mingjian_Zhou) of C0RE Team.
Vulnerable: Google Pixel XL 0
Google Pixel C 0
Google Pixel 0
Google Nexus Player 0
Google Nexus 9
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Android 7.1.1
Google Android 6.0.1
Google Android 5.1.1
Google Android 5.0.2
Google Android 8.0
Google Android 7.1.2
Google Android 7.0
Google Android 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus